gump-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Apache Wiki <wikidi...@apache.org>
Subject [Gump Wiki] Update of "NewVmgumpConfigPackageInstallLog" by LeoSimons
Date Sun, 08 Jul 2007 11:04:40 GMT
Dear Wiki user,

You have subscribed to a wiki page or wiki category on "Gump Wiki" for change notification.

The following page has been changed by LeoSimons:
http://wiki.apache.org/gump/NewVmgumpConfigPackageInstallLog

New page:
{{{
root@vmgump:~# apt-get install apache2 cvs libxp-dev libxt6 libxtst6 python2.4 python2.5 subversion
xvfb mysql-server python2.4-dev python2.4-mysqldb python2.5-dev python2.5-mysqldb unzip libxml2
libxml2-utils xsltproc libtool curl ntp ntpdate lynx sudo vim bzip2 mutt nano mysql-client
rsync autoconf automake
Reading package lists... Done
Building dependency tree       
Reading state information... Done
cvs is already the newest version.
python2.5 is already the newest version.
subversion is already the newest version.
Note, selecting python-mysqldb instead of python2.4-mysqldb
Note, selecting python-mysqldb instead of python2.5-mysqldb
libxml2 is already the newest version.
libxml2 set to manual installed.
ntpdate is already the newest version.
sudo is already the newest version.
bzip2 is already the newest version.
nano is already the newest version.
rsync is already the newest version.
The following extra packages will be installed:
  apache2-mpm-worker apache2-utils apache2.2-common autotools-dev ca-certificates libcurl3
libdbd-mysql-perl
  libdbi-perl libfontenc1 libfreetype6 libice6 libidn11 libmysqlclient15off libnet-daemon-perl
libpcre3 libplrpc-perl
  libsm6 libx11-dev libxau-dev libxdmcp-dev libxext6 libxfont1 libxmuu1 libxp6 libxslt1.1
m4 mysql-client-5.0
  mysql-common mysql-server-5.0 openssl postfix python-mysqldb python2.4-minimal ssl-cert
vim-runtime
  x11proto-core-dev x11proto-input-dev x11proto-kb-dev x11proto-print-dev xauth xfonts-base
xfonts-encodings
  xfonts-utils xtrans-dev
Suggested packages:
  autoconf2.13 autobook autoconf-archive gnu-standards autoconf-doc automake1.10-doc dbishell
libfreetype6-dev
  libcompress-zlib-perl libtool-doc g77 fortran77-compiler gcj urlview aspell ispell mixmaster
tinyca ntp-doc procmail
  postfix-mysql postfix-pgsql postfix-ldap postfix-pcre sasl2-bin resolvconf postfix-cdb python-egenix-mxdatetime
  python-mysqldb-dbg python2.4-doc python-profiler zip ctags vim-doc vim-scripts xfs xserver
Recommended packages:
  automaken libltdl3-dev mailx mail-reader xbase-clients
The following NEW packages will be installed:
  apache2 apache2-mpm-worker apache2-utils apache2.2-common autoconf automake autotools-dev
ca-certificates curl
  libcurl3 libdbd-mysql-perl libdbi-perl libfontenc1 libfreetype6 libice6 libidn11 libmysqlclient15off
  libnet-daemon-perl libpcre3 libplrpc-perl libsm6 libtool libx11-dev libxau-dev libxdmcp-dev
libxext6 libxfont1
  libxml2-utils libxmuu1 libxp-dev libxp6 libxslt1.1 libxt6 libxtst6 lynx m4 mutt mysql-client
mysql-client-5.0
  mysql-common mysql-server mysql-server-5.0 ntp openssl postfix python-mysqldb python2.4
python2.4-dev
  python2.4-minimal python2.5-dev ssl-cert unzip vim vim-runtime x11proto-core-dev x11proto-input-dev
x11proto-kb-dev
  x11proto-print-dev xauth xfonts-base xfonts-encodings xfonts-utils xsltproc xtrans-dev xvfb
0 upgraded, 65 newly installed, 0 to remove and 0 not upgraded.
Need to get 76.0MB of archives.
After unpacking 207MB of additional disk space will be used.
Do you want to continue [Y/n]? 
Get:1 http://security.ubuntu.com feisty-security/main vim-runtime 1:7.0-164+1ubuntu7.1 [5210kB]
Get:2 http://us.archive.ubuntu.com feisty/main x11proto-core-dev 7.0.10-1 [86.3kB]
Get:3 http://us.archive.ubuntu.com feisty/main libxau-dev 1:1.0.3-1 [15.5kB]
Get:4 http://us.archive.ubuntu.com feisty/main libxdmcp-dev 1:1.0.2-1 [19.8kB]
Get:5 http://us.archive.ubuntu.com feisty/main x11proto-input-dev 1.4.1-1 [15.4kB]
Get:6 http://us.archive.ubuntu.com feisty/main x11proto-kb-dev 1.0.3-2ubuntu1 [27.0kB]
Get:7 http://us.archive.ubuntu.com feisty/main xtrans-dev 1.0.3-1 [69.2kB] 
Get:8 http://us.archive.ubuntu.com feisty/main libx11-dev 2:1.1.1-1ubuntu3 [8685kB]
Get:9 http://security.ubuntu.com feisty-security/main libfreetype6 2.2.1-5ubuntu1.1 [344kB]
Get:10 http://security.ubuntu.com feisty-security/main vim 1:7.0-164+1ubuntu7.1 [738kB]
Get:11 http://us.archive.ubuntu.com feisty/main libxext6 2:1.0.3-1build1 [30.8kB]        
                             
Get:12 http://us.archive.ubuntu.com feisty/main libxp6 1:1.0.0.xsf1-1build1 [15.4kB]     
                             
Get:13 http://us.archive.ubuntu.com feisty/main x11proto-print-dev 1.0.3.xsf1-1 [10.3kB] 
                             
Get:14 http://us.archive.ubuntu.com feisty/main libxp-dev 1:1.0.0.xsf1-1build1 [80.9kB]  
                             
Get:15 http://us.archive.ubuntu.com feisty/main libice6 2:1.0.3-1build1 [47.7kB]         
                             
Get:16 http://us.archive.ubuntu.com feisty/main libsm6 2:1.0.2-1build1 [22.9kB]          
                             
Get:17 http://us.archive.ubuntu.com feisty/main libxt6 1:1.0.5-1 [167kB]                 
                             
Get:18 http://us.archive.ubuntu.com feisty/main mysql-common 5.0.38-0ubuntu1 [53.7kB]    
                             
Get:19 http://us.archive.ubuntu.com feisty/main libnet-daemon-perl 0.38-1.1 [45.9kB]     
                             
Get:20 http://us.archive.ubuntu.com feisty/main libplrpc-perl 0.2017-1.1 [35.0kB]        
                             
Get:21 http://us.archive.ubuntu.com feisty/main libdbi-perl 1.53-1build1 [648kB]         
                             
Get:22 http://us.archive.ubuntu.com feisty/main libmysqlclient15off 5.0.38-0ubuntu1 [1835kB]
                          
Get:23 http://us.archive.ubuntu.com feisty/main libdbd-mysql-perl 3.0008-1build1 [140kB] 
                             
Get:24 http://us.archive.ubuntu.com feisty/main mysql-client-5.0 5.0.38-0ubuntu1 [7361kB]
                             
Get:25 http://us.archive.ubuntu.com feisty/main mysql-server-5.0 5.0.38-0ubuntu1 [25.7MB]
                             
Get:26 http://us.archive.ubuntu.com feisty/main libpcre3 6.7-1ubuntu2 [167kB]            
                             
Get:27 http://us.archive.ubuntu.com feisty/main apache2-utils 2.2.3-3.2build1 [340kB]    
                             
Get:28 http://us.archive.ubuntu.com feisty/main apache2.2-common 2.2.3-3.2build1 [929kB] 
                             
Get:29 http://us.archive.ubuntu.com feisty/main apache2-mpm-worker 2.2.3-3.2build1 [432kB]
                            
Get:30 http://us.archive.ubuntu.com feisty/main apache2 2.2.3-3.2build1 [38.4kB]         
                             
Get:31 http://us.archive.ubuntu.com feisty/main m4 1.4.8-1build1 [177kB]                 
                             
Get:32 http://us.archive.ubuntu.com feisty/main autoconf 2.61-3 [448kB]                  
                             
Get:33 http://us.archive.ubuntu.com feisty/main autotools-dev 20060920.1 [61.1kB]        
                             
Get:34 http://us.archive.ubuntu.com feisty/main automake 1:1.10+nogfdl-1 [369kB]         
                             
Get:35 http://us.archive.ubuntu.com feisty/main openssl 0.9.8c-4build1 [1001kB]          
                             
Get:36 http://us.archive.ubuntu.com feisty/main ca-certificates 20061027 [93.1kB]        
                             
Get:37 http://us.archive.ubuntu.com feisty/main libidn11 0.6.5-1build1 [116kB]           
                             
Get:38 http://us.archive.ubuntu.com feisty/main libcurl3 7.15.5-1ubuntu2 [169kB]         
                             
Get:39 http://us.archive.ubuntu.com feisty/main curl 7.15.5-1ubuntu2 [164kB]             
                             
Get:40 http://us.archive.ubuntu.com feisty/main libfontenc1 1:1.0.4-1 [17.9kB]           
                             
Get:41 http://us.archive.ubuntu.com feisty/main libtool 1.5.22-4 [328kB]                 
                             
Get:42 http://us.archive.ubuntu.com feisty/main libxfont1 1:1.2.7-1ubuntu1 [218kB]       
                             
Get:43 http://us.archive.ubuntu.com feisty/main libxml2-utils 2.6.27.dfsg-1ubuntu3 [34.2kB]
                           
Get:44 http://us.archive.ubuntu.com feisty/main libxmuu1 2:1.0.2-1ubuntu2 [9002B]        
                             
Get:45 http://us.archive.ubuntu.com feisty/main libxslt1.1 1.1.20-0ubuntu2 [218kB]       
                             
Get:46 http://us.archive.ubuntu.com feisty/main libxtst6 2:1.0.1-3build1 [9774B]         
                             
Get:47 http://us.archive.ubuntu.com feisty/main lynx 2.8.5-2ubuntu4 [1115kB]             
                             
Get:48 http://us.archive.ubuntu.com feisty/main ssl-cert 1.0.13 [9526B]                  
                             
Get:49 http://us.archive.ubuntu.com feisty/main postfix 2.3.8-2 [1092kB]                 
                             
Get:50 http://us.archive.ubuntu.com feisty/main mutt 1.5.13-1.1ubuntu3 [1018kB]          
                             
Get:51 http://us.archive.ubuntu.com feisty/main mysql-client 5.0.38-0ubuntu1 [45.4kB]    
                             
Get:52 http://us.archive.ubuntu.com feisty/main mysql-server 5.0.38-0ubuntu1 [47.5kB]    
                             
Get:53 http://us.archive.ubuntu.com feisty/main ntp 1:4.2.2.p4+dfsg-1ubuntu3 [327kB]     
                             
Get:54 http://us.archive.ubuntu.com feisty/main python-mysqldb 1.2.1-p2-4ubuntu4 [81.2kB]
                             
Get:55 http://us.archive.ubuntu.com feisty/main python2.4-minimal 2.4.4-2ubuntu7 [970kB] 
                             
Get:56 http://us.archive.ubuntu.com feisty/main python2.4 2.4.4-2ubuntu7 [2797kB]        
                             
Get:57 http://us.archive.ubuntu.com feisty/main python2.4-dev 2.4.4-2ubuntu7 [1474kB]    
                             
Get:58 http://us.archive.ubuntu.com feisty-updates/main python2.5-dev 2.5.1-0ubuntu1 [1643kB]
                         
Get:59 http://us.archive.ubuntu.com feisty/main unzip 5.52-9ubuntu3 [154kB]              
                             
Get:60 http://us.archive.ubuntu.com feisty/main xauth 1:1.0.1-0ubuntu1 [21.7kB]          
                             
Get:61 http://us.archive.ubuntu.com feisty/main xfonts-encodings 1:1.0.0-6 [585kB]       
                             
Get:62 http://us.archive.ubuntu.com feisty/main xfonts-utils 1:1.0.1-1ubuntu1 [73.6kB]   
                             
Get:63 http://us.archive.ubuntu.com feisty/main xfonts-base 1:1.0.0-4 [6131kB]           
                             
Get:64 http://us.archive.ubuntu.com feisty/main xsltproc 1.1.20-0ubuntu2 [107kB]         
                             
Get:65 http://us.archive.ubuntu.com feisty/main xvfb 2:1.2.0-3ubuntu8 [1534kB]           
                             
Fetched 76.0MB in 1m3s (1205kB/s)                                                        
                             
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously deselected package x11proto-core-dev.
(Reading database ... 37449 files and directories currently installed.)
Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.10-1_all.deb) ...
Selecting previously deselected package libxau-dev.
Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.3-1_i386.deb) ...
Selecting previously deselected package libxdmcp-dev.
Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.2-1_i386.deb) ...
Selecting previously deselected package x11proto-input-dev.
Unpacking x11proto-input-dev (from .../x11proto-input-dev_1.4.1-1_all.deb) ...
Selecting previously deselected package x11proto-kb-dev.
Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.3-2ubuntu1_all.deb) ...
Selecting previously deselected package xtrans-dev.
Unpacking xtrans-dev (from .../xtrans-dev_1.0.3-1_all.deb) ...
Selecting previously deselected package libx11-dev.
Unpacking libx11-dev (from .../libx11-dev_2%3a1.1.1-1ubuntu3_i386.deb) ...
Selecting previously deselected package libxext6.
Unpacking libxext6 (from .../libxext6_2%3a1.0.3-1build1_i386.deb) ...
Selecting previously deselected package libxp6.
Unpacking libxp6 (from .../libxp6_1%3a1.0.0.xsf1-1build1_i386.deb) ...
Selecting previously deselected package x11proto-print-dev.
Unpacking x11proto-print-dev (from .../x11proto-print-dev_1.0.3.xsf1-1_all.deb) ...
Selecting previously deselected package libxp-dev.
Unpacking libxp-dev (from .../libxp-dev_1%3a1.0.0.xsf1-1build1_i386.deb) ...
Selecting previously deselected package libice6.
Unpacking libice6 (from .../libice6_2%3a1.0.3-1build1_i386.deb) ...
Selecting previously deselected package libsm6.
Unpacking libsm6 (from .../libsm6_2%3a1.0.2-1build1_i386.deb) ...
Selecting previously deselected package libxt6.
Unpacking libxt6 (from .../libxt6_1%3a1.0.5-1_i386.deb) ...
Selecting previously deselected package mysql-common.
Unpacking mysql-common (from .../mysql-common_5.0.38-0ubuntu1_all.deb) ...
Selecting previously deselected package libnet-daemon-perl.
Unpacking libnet-daemon-perl (from .../libnet-daemon-perl_0.38-1.1_all.deb) ...
Selecting previously deselected package libplrpc-perl.
Unpacking libplrpc-perl (from .../libplrpc-perl_0.2017-1.1_all.deb) ...
Selecting previously deselected package libdbi-perl.
Unpacking libdbi-perl (from .../libdbi-perl_1.53-1build1_i386.deb) ...
Selecting previously deselected package libmysqlclient15off.
Unpacking libmysqlclient15off (from .../libmysqlclient15off_5.0.38-0ubuntu1_i386.deb) ...
Selecting previously deselected package libdbd-mysql-perl.
Unpacking libdbd-mysql-perl (from .../libdbd-mysql-perl_3.0008-1build1_i386.deb) ...
Selecting previously deselected package mysql-client-5.0.
Unpacking mysql-client-5.0 (from .../mysql-client-5.0_5.0.38-0ubuntu1_i386.deb) ...
Setting up mysql-common (5.0.38-0ubuntu1) ...
Selecting previously deselected package mysql-server-5.0.
(Reading database ... 38461 files and directories currently installed.)
Unpacking mysql-server-5.0 (from .../mysql-server-5.0_5.0.38-0ubuntu1_i386.deb) ...
Selecting previously deselected package vim-runtime.
Unpacking vim-runtime (from .../vim-runtime_1%3a7.0-164+1ubuntu7.1_all.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_6.7-1ubuntu2_i386.deb) ...
Selecting previously deselected package apache2-utils.
Unpacking apache2-utils (from .../apache2-utils_2.2.3-3.2build1_i386.deb) ...
Selecting previously deselected package apache2.2-common.
Unpacking apache2.2-common (from .../apache2.2-common_2.2.3-3.2build1_i386.deb) ...
Selecting previously deselected package apache2-mpm-worker.
Unpacking apache2-mpm-worker (from .../apache2-mpm-worker_2.2.3-3.2build1_i386.deb) ...
Selecting previously deselected package apache2.
Unpacking apache2 (from .../apache2_2.2.3-3.2build1_all.deb) ...
Selecting previously deselected package m4.
Unpacking m4 (from .../m4_1.4.8-1build1_i386.deb) ...
Selecting previously deselected package autoconf.
Unpacking autoconf (from .../autoconf_2.61-3_all.deb) ...
Selecting previously deselected package autotools-dev.
Unpacking autotools-dev (from .../autotools-dev_20060920.1_all.deb) ...
Selecting previously deselected package automake.
Unpacking automake (from .../automake_1%3a1.10+nogfdl-1_all.deb) ...
Selecting previously deselected package openssl.
Unpacking openssl (from .../openssl_0.9.8c-4build1_i386.deb) ...
Creating directory /etc/ssl
Selecting previously deselected package ca-certificates.
Unpacking ca-certificates (from .../ca-certificates_20061027_all.deb) ...
Selecting previously deselected package libidn11.
Unpacking libidn11 (from .../libidn11_0.6.5-1build1_i386.deb) ...
Selecting previously deselected package libcurl3.
Unpacking libcurl3 (from .../libcurl3_7.15.5-1ubuntu2_i386.deb) ...
Selecting previously deselected package curl.
Unpacking curl (from .../curl_7.15.5-1ubuntu2_i386.deb) ...
Selecting previously deselected package libfontenc1.
Unpacking libfontenc1 (from .../libfontenc1_1%3a1.0.4-1_i386.deb) ...
Selecting previously deselected package libfreetype6.
Unpacking libfreetype6 (from .../libfreetype6_2.2.1-5ubuntu1.1_i386.deb) ...
Selecting previously deselected package libtool.
Unpacking libtool (from .../libtool_1.5.22-4_i386.deb) ...
Selecting previously deselected package libxfont1.
Unpacking libxfont1 (from .../libxfont1_1%3a1.2.7-1ubuntu1_i386.deb) ...
Selecting previously deselected package libxml2-utils.
Unpacking libxml2-utils (from .../libxml2-utils_2.6.27.dfsg-1ubuntu3_i386.deb) ...
Selecting previously deselected package libxmuu1.
Unpacking libxmuu1 (from .../libxmuu1_2%3a1.0.2-1ubuntu2_i386.deb) ...
Selecting previously deselected package libxslt1.1.
Unpacking libxslt1.1 (from .../libxslt1.1_1.1.20-0ubuntu2_i386.deb) ...
Selecting previously deselected package libxtst6.
Unpacking libxtst6 (from .../libxtst6_2%3a1.0.1-3build1_i386.deb) ...
Selecting previously deselected package lynx.
Unpacking lynx (from .../lynx_2.8.5-2ubuntu4_i386.deb) ...
Selecting previously deselected package ssl-cert.
Unpacking ssl-cert (from .../ssl-cert_1.0.13_all.deb) ...
Selecting previously deselected package postfix.
Unpacking postfix (from .../postfix_2.3.8-2_i386.deb) ...
Selecting previously deselected package mutt.
Unpacking mutt (from .../mutt_1.5.13-1.1ubuntu3_i386.deb) ...
Selecting previously deselected package mysql-client.
Unpacking mysql-client (from .../mysql-client_5.0.38-0ubuntu1_all.deb) ...
Selecting previously deselected package mysql-server.
Unpacking mysql-server (from .../mysql-server_5.0.38-0ubuntu1_all.deb) ...
Selecting previously deselected package ntp.
Unpacking ntp (from .../ntp_1%3a4.2.2.p4+dfsg-1ubuntu3_i386.deb) ...
Selecting previously deselected package python-mysqldb.
Unpacking python-mysqldb (from .../python-mysqldb_1.2.1-p2-4ubuntu4_i386.deb) ...
Selecting previously deselected package python2.4-minimal.
Unpacking python2.4-minimal (from .../python2.4-minimal_2.4.4-2ubuntu7_i386.deb) ...
Selecting previously deselected package python2.4.
Unpacking python2.4 (from .../python2.4_2.4.4-2ubuntu7_i386.deb) ...
Selecting previously deselected package python2.4-dev.
Unpacking python2.4-dev (from .../python2.4-dev_2.4.4-2ubuntu7_i386.deb) ...
Selecting previously deselected package python2.5-dev.
Unpacking python2.5-dev (from .../python2.5-dev_2.5.1-0ubuntu1_i386.deb) ...
Selecting previously deselected package unzip.
Unpacking unzip (from .../unzip_5.52-9ubuntu3_i386.deb) ...
Selecting previously deselected package vim.
Unpacking vim (from .../vim_1%3a7.0-164+1ubuntu7.1_i386.deb) ...
Selecting previously deselected package xauth.
Unpacking xauth (from .../xauth_1%3a1.0.1-0ubuntu1_i386.deb) ...
Selecting previously deselected package xfonts-encodings.
Unpacking xfonts-encodings (from .../xfonts-encodings_1%3a1.0.0-6_all.deb) ...
Selecting previously deselected package xfonts-utils.
Unpacking xfonts-utils (from .../xfonts-utils_1%3a1.0.1-1ubuntu1_i386.deb) ...
Selecting previously deselected package xfonts-base.
Unpacking xfonts-base (from .../xfonts-base_1%3a1.0.0-4_all.deb) ...
Selecting previously deselected package xsltproc.
Unpacking xsltproc (from .../xsltproc_1.1.20-0ubuntu2_i386.deb) ...
Selecting previously deselected package xvfb.
Unpacking xvfb (from .../xvfb_2%3a1.2.0-3ubuntu8_i386.deb) ...
Setting up x11proto-core-dev (7.0.10-1) ...
Setting up libxau-dev (1.0.3-1) ...
Setting up libxdmcp-dev (1.0.2-1) ...
Setting up x11proto-input-dev (1.4.1-1) ...
Setting up x11proto-kb-dev (1.0.3-2ubuntu1) ...
Setting up xtrans-dev (1.0.3-1) ...
Setting up libx11-dev (1.1.1-1ubuntu3) ...
Setting up libxext6 (1.0.3-1build1) ...

Setting up libxp6 (1.0.0.xsf1-1build1) ...

Setting up x11proto-print-dev (1.0.3.xsf1-1) ...
Setting up libxp-dev (1.0.0.xsf1-1build1) ...
Setting up libice6 (1.0.3-1build1) ...

Setting up libsm6 (1.0.2-1build1) ...

Setting up libxt6 (1.0.5-1) ...

Setting up libnet-daemon-perl (0.38-1.1) ...
Setting up libplrpc-perl (0.2017-1.1) ...
Setting up libdbi-perl (1.53-1build1) ...
Setting up libmysqlclient15off (5.0.38-0ubuntu1) ...

Setting up libdbd-mysql-perl (3.0008-1build1) ...
Setting up mysql-client-5.0 (5.0.38-0ubuntu1) ...
Setting up mysql-server-5.0 (5.0.38-0ubuntu1) ...
 * Stopping MySQL database server mysqld
   ...done.
 * Starting MySQL database server mysqld
   ...done.
 * Checking for corrupt, not cleanly closed and upgrade needing tables.

Setting up vim-runtime (7.0-164+1ubuntu7.1) ...
Processing /usr/share/vim/addons/doc

Setting up libpcre3 (6.7-1ubuntu2) ...

Setting up apache2-utils (2.2.3-3.2build1) ...
Setting up apache2.2-common (2.2.3-3.2build1) ...
Setting Apache2 to Listen on port 80. If this is not desired, please edit /etc/apache2/ports.conf
as desired. Note that the Port directive no longer works.
Module alias installed; run /etc/init.d/apache2 force-reload to enable.
Module autoindex installed; run /etc/init.d/apache2 force-reload to enable.
Module dir installed; run /etc/init.d/apache2 force-reload to enable.
Module env installed; run /etc/init.d/apache2 force-reload to enable.
Module mime installed; run /etc/init.d/apache2 force-reload to enable.
Module negotiation installed; run /etc/init.d/apache2 force-reload to enable.
Module setenvif installed; run /etc/init.d/apache2 force-reload to enable.
Module status installed; run /etc/init.d/apache2 force-reload to enable.
Module auth_basic installed; run /etc/init.d/apache2 force-reload to enable.
Module authz_default installed; run /etc/init.d/apache2 force-reload to enable.
Module authz_user installed; run /etc/init.d/apache2 force-reload to enable.
Module authz_groupfile installed; run /etc/init.d/apache2 force-reload to enable.
Module authn_file installed; run /etc/init.d/apache2 force-reload to enable.
Module authz_host installed; run /etc/init.d/apache2 force-reload to enable.

Setting up apache2-mpm-worker (2.2.3-3.2build1) ...
 * Starting web server (apache2)...
apache2: Could not reliably determine the server's fully qualified domain name, using 140.211.11.135
for ServerName
   ...done.

Setting up apache2 (2.2.3-3.2build1) ...
Setting up m4 (1.4.8-1build1) ...

Setting up autoconf (2.61-3) ...

Setting up autotools-dev (20060920.1) ...
Setting up automake (1.10+nogfdl-1) ...

Setting up openssl (0.9.8c-4build1) ...

Setting up ca-certificates (20061027) ...
Updating certificates in /etc/ssl/certs....done.

Setting up libidn11 (0.6.5-1build1) ...

Setting up libcurl3 (7.15.5-1ubuntu2) ...

Setting up curl (7.15.5-1ubuntu2) ...
Setting up libfontenc1 (1.0.4-1) ...

Setting up libfreetype6 (2.2.1-5ubuntu1.1) ...

Setting up libtool (1.5.22-4) ...
Setting up libxfont1 (1.2.7-1ubuntu1) ...

Setting up libxml2-utils (2.6.27.dfsg-1ubuntu3) ...
Setting up libxmuu1 (1.0.2-1ubuntu2) ...

Setting up libxslt1.1 (1.1.20-0ubuntu2) ...

Setting up libxtst6 (1.0.1-3build1) ...

Setting up lynx (2.8.5-2ubuntu4) ...

Setting up ssl-cert (1.0.13) ...

Setting up postfix (2.3.8-2) ...
Adding group `postfix' (GID 112) ...
Done.
Adding system user `postfix' (UID 105) ...
Adding new user `postfix' (UID 105) with group `postfix' ...
Not creating home directory `/var/spool/postfix'.
Creating /etc/postfix/dynamicmaps.cf
Adding tcp map entry to /etc/postfix/dynamicmaps.cf
Adding group `postdrop' (GID 113) ...
Done.
setting myhostname: vmgump
setting alias maps
setting alias database
changing /etc/mailname
setting myorigin
setting destinations: vmgump.apache.org, vmgump, localhost.localdomain, localhost
setting relayhost: 
setting mynetworks: 127.0.0.0/8
setting mailbox_size_limit: 0
setting recipient_delimiter: +
setting inet_interfaces: all

Postfix is now set up with a default configuration.  If you need to make 
changes, edit
/etc/postfix/main.cf (and others) as needed.  To view Postfix configuration
values, see postconf(1).

After modifying main.cf, be sure to run '/etc/init.d/postfix reload'.

Running newaliases
 * Stopping Postfix Mail Transport Agent postfix
   ...done.
 * Starting Postfix Mail Transport Agent postfix
   ...done.

Setting up mutt (1.5.13-1.1ubuntu3) ...

Setting up mysql-client (5.0.38-0ubuntu1) ...
Setting up mysql-server (5.0.38-0ubuntu1) ...
Setting up ntp (4.2.2.p4+dfsg-1ubuntu3) ...
 * Starting NTP server ntpd
   ...done.

Setting up python-mysqldb (1.2.1-p2-4ubuntu4) ...
'import site' failed; use -v for traceback

Setting up python2.4-minimal (2.4.4-2ubuntu7) ...
Linking and byte-compiling packages for runtime python2.4...

Setting up python2.4 (2.4.4-2ubuntu7) ...

Setting up python2.4-dev (2.4.4-2ubuntu7) ...
Setting up python2.5-dev (2.5.1-0ubuntu1) ...
Setting up unzip (5.52-9ubuntu3) ...
Setting up vim (7.0-164+1ubuntu7.1) ...

Setting up xauth (1.0.1-0ubuntu1) ...
Setting up xfonts-encodings (1.0.0-6) ...
Setting up xfonts-utils (1.0.1-1ubuntu1) ...

Setting up xfonts-base (1.0.0-4) ...
warning: /usr/lib/X11/fonts/misc does not exist or is not a directory
warning: /usr/lib/X11/fonts/misc does not exist or is not a directory

Setting up xsltproc (1.1.20-0ubuntu2) ...
Setting up xvfb (1.2.0-3ubuntu8) ...
}}}

Mime
View raw message